#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-58QYi31UKU77B3543r4Z0O
key:                  hledger-web-1.32.1-58QYi31UKU77B3543r4Z0O
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b03497d9c428a9ce0c70de5214411f00
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-58QYi31UKU77B3543r4Z0O
depends:
    Decimal-0.5.2-BcWVdhEdhOa8UP6z14FNSg
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    base64-0.4.2.4-BB7Mscd7XEVGPE7or9vMV8
    blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    blaze-markup-0.8.3.0-3Z63rPXRORBDqLTHYNZiQR bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    clientsession-0.9.2.0-Fb7dggwI69e9b1Ku6RTV9K
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-1GPxRJ2xZoHC0lb8bq60Ne
    conduit-extra-1.3.6-3DkSsLLdbLCF16Csdm60hL containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.16-2QO6fIORLtDHfeJno2g6pj filepath-1.4.2.2
    hjsmin-0.2.0.4-DGtX4jfJOkc4PemaPOMfIt
    hledger-1.32.1-4tjuxSKuYOLGiROtW6fhri
    hledger-lib-1.32.1-78J7vxqWrKO2lejj6e3bTi
    hspec-2.10.9-KtC7cFpktzjAEMyfIDiE4H
    http-client-0.7.17-6lvRL1O0VsGHH9ho3qLWSx
    http-conduit-2.3.8.3-HQqIfcbZ3fnKzc5IZ2gVwF
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    megaparsec-9.6.1-2AZCVC4kdAf53IzruPN0BJ mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    shakespeare-2.1.0.1-gzDb7gVE8WHZCfwcyC858 template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-5MJTHnYZ4aUFWRYObPhPGS
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-cors-0.2.7-G6IZaYOw7jJCEsarHQ5uPE
    wai-extra-3.1.15-E05U0yVhvcf7wYsxdWBVx
    wai-handler-launch-3.0.3.1-28P9P64PNzg78pe6DYJx3S
    warp-3.3.30-LHHJrNYRlkFHfDNjD25OBm
    yaml-0.11.11.2-BTawPDUGelc1hM86cjFNqP
    yesod-1.6.2.1-LUuFyM4X6bAD1zhji7JF6p
    yesod-core-1.6.26.0-1hxwSLQKvcn7ZDkMX4x0bb
    yesod-form-1.7.6-BMKG7hfnbsvLGF3Ox0XcQu
    yesod-static-1.6.1.0-2u00mEMbJLYXWYN804xHx
    yesod-test-1.6.16-3jir5zS1eKJWefwK1x9Mv

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

